### Method

# GimpUi ZoomPreview get_drawable

since: 3.0

#### Declaration [src]

    GimpDrawable*
    gimp_zoom_preview_get_drawable (
      GimpZoomPreview* preview
    )

#### Description [src]

Returns the drawable the `GimpZoomPreview` is attached to.

Available since: 3.0

Gets property | `GimpUi.ZoomPreview:drawable`

#### Return value

Type: `GimpDrawable`

The drawable that was passed to gimp_zoom_preview_new_from_drawable().

The returned data is owned by the instance.